# fix_modify AtC transfer equilibrium_start

## syntax

fix_modify AtC transfer equilibrium_start <on|off>

## examples

`fix_modify atc transfer equilibrium_start on`

## description

Starts filtered calculations assuming they start in equilibrium, i.e. perfect finite element force balance.

## restrictions

only needed before filtering is begun

## related

see fix_modify AtC transfer filter

## default

on